<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous" />

    <title>Halaman Login</title>
    <style>
      body {
        background-color: rgb(49, 247, 181);
        font-family: Arial, Helvetica, sans-serif;
      }
    </style>
  </head>
  <body>
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md text-center mt-5 pt-5">
            <h1>Halaman Login</h1>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-4 mt-5">
            <div class="mb-3">
              <label for="exampleFormControlInput1" class="form-label">Username</label>
              <input type="email" class="form-control" id="exampleFormControlInput1" />
            </div>
            <div class="mb-3">
              <label for="exampleFormControlInput1" class="form-label">Password</label>
              <input type="password" class="form-control" id="exampleFormControlInput1" />
            </div>
            <div class="d-grid gap-2 d-md-flex justify-content-md-end">
              <a href="/tabel" class="btn btn-primary me-md-2" type="button">Masuk</a>
              <button class="btn btn-warning" type="button">Daftar</button>
            </div>
            <div class="mt-3">
              <a class="text-decoration-none" href="#">lupa password?</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
  </body>
</html>
